body {
	margin:0;
	padding:0;
	background-color:#303030;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:20px;
	color:black;
	text-align:left;
}

a.TextLinks {
	font-size:14px;
	line-height:15px;
	color:black;
	text-align:left;
	text-decoration:none;
}

a.TextLinks:hover {
	text-decoration:underline;
}

a.TextLinks-wht {
	font-size:14px;
	line-height:15px;
	color:#000000;
	text-align:center;
	text-decoration:underline;
}

a.TextLinks-wht:hover {
	color: #ffffff;
	text-decoration:underline;
}

a.TextLinks-whtlft {
	font-size:14px;
	line-height:15px;
	color:#000000;
	text-align:left;
	text-decoration:underline;
}

a.TextLinks-whtlft:hover {
	color: #ffffff;
	text-decoration:underline;
}

p, h1, h2, h3, h4, h5, h6, form {
	padding:0;
	margin:0;
}

img {
	border:0;
}

.TopContainer, .FooterContainer {
	float:left;
	width:100%;
	height:auto;
	background-image:url(../images/bodyBg.jpg);
	background-position:top center;
	background-repeat:repeat-x;
	background-color:#FD6D02;
}

.MainContainer {
	float:none;
	width:960px;
	height:auto;
	margin:0 auto;	
}

.MainContainerBg {
	background-image:url(../images/contentBg.jpg);
	background-repeat:no-repeat;
	background-position:top center;
	background-color:#FD6D02;
	float:left;
	height:auto;
	width:960px;
}

.HeaderContainer {
	float:left;
	width:960px;
	height:97px;
	background-image:url(../images/HeaderBg.jpg);
	background-position:top right;
	background-repeat:no-repeat;
}

.Logo {
	float:left;
	width:239px;
	height:97px;
	background-image:url(../images/Logo.jpg);
	background-position:left center;
	background-repeat:no-repeat;
	padding-left:200px;
	font-family:"Times New Roman", Times, serif;
	color:white;
	font-size:35px;
	text-align:left;
}

.LogoSmallText {
	font-size:16px;	
}

.Logo p{
	padding-top:15px;
}

.OrangeColorLogo {
	color:#FD9E3F;
}

.TopRight {
	float:right;
	width:410px;
	height:auto;
	text-align:justify;
	color:white;
	padding-top:15px;
}


/*
.Menu {
	width:960px;
	height:37px;
	float:left;
	background-image:url(../images/MenuBg.jpg);
	background-position:top center;
	background-repeat:repeat-x;
}

.Menu ul{
	float:left;
	list-style-type: none;
	margin:0;
	padding:0;
	width:960px;
	line-height:37px;
	margin-left:5px;
}

.Menu li{
	display:inline;
	margin:0;
	padding:0;	
}

.Menu li a{
	color:white;
	text-transform:uppercase;	
	text-decoration:none;
	font-weight:bold;
	background-image:url(../images/MenuSap.jpg);
	background-position:right center;
	background-repeat:no-repeat;
	padding:10px 22px 10px 20px;
}

.Menu li a:hover{
	color:#303030;
}

.Menu #LastItem {
	background-image:none;
}

.Menu .Current a{
	color:#303030;
}
*/

.Menu {
	width:960px;
	height:42px;
	float:left;
	background-image:url(../images/MenuBg.jpg);
	background-position:top center;
	background-repeat:repeat-x;
}

.Menu ul {
	float:left;
	list-style-type: none;
	margin:0;
	padding:0;
	width:960px;
	margin-left:8px;
}

.Menu li {
	display:inline;
	margin:0;
	padding:0;
}

.Menu a {
	float:left;
	margin:0;
	margin-right: 10px; /*spacing between each tab*/
	color:white;
	text-decoration:none;
	font-weight:bold;
	text-align:left;
	text-transform:uppercase;
	line-height:0.9;
	background-image:url(../images/MenuSap.jpg);
	background-position:right top;
	background-repeat:no-repeat;
	padding:12px 17px 4px 7px;
}

.Menu #LastItem a {
	margin-right:0;
}

.Menu a span {
	color:#FFE8D0;
	font-size:10px;
}

.Menu a:hover {
	color:#303030;
}

.Menu a:hover span {
	color:white;
}

.Menu #LastItem {
	background-image:none;
}

.Menu .Current a {
	color:#303030;
}

.Menu .Current a span {
	color:#303030;
}

.Menu2 {
	width:960px;
	height:42px;
	float:left;
	background-image:url(../images/MenuBg.jpg);
	background-position:top center;
	background-repeat:repeat-x;
}

.Menu2 ul {
	float:left;
	list-style-type: none;
	margin:0;
	padding:0;
	width:960px;
	margin-left:8px;
}

.Menu2 li {
	display:inline;
	margin:0;
	padding:0;
}

.Menu2 a {
	float:left;
	width: 188px;
	margin:0;
	margin-right: 3px; /*spacing between each tab*/
	color:white;
	text-decoration:none;
	font-weight:bold;
	text-align:left;
	text-transform:uppercase;
	line-height:0.9;
	background-image:url(../images/MenuSap.jpg);
	background-position:right top;
	background-repeat:no-repeat;
/* 		padding:0px 17px 0px 7px; */
	padding:10px 0px;
}

.Menu2 #LastItem2 a {
	margin-right:0;
}

.Menu2 a span {
	color:#FFE8D0;
	font-size:10px;
}

.Menu2 a:hover {
	color:#303030;
}

.Menu2 a:hover span {
	color:white;
}

.Menu2 #LastItem2 {
	background-image:none;
}

.Menu2 .Current2 a {
	color:#303030;
}

.Menu2 .Current2 a span {
	color:#303030;
}

.Banner, .InnerBanner {
	float:left;
	width:948px;
	padding:6px;
	background-color:white;
	height:auto;
	margin-top:10px;
}

.InnerBanner {
	padding:8px;
	width:944px;
}

.BannerBottomLinks, .BannerBottomLinksDetail, .ContentArea, .LeftColumn {
	width:960px;
	float:right;
	height:auto;
	text-align:right;
}

.BannerBottomLinks a span
{
	font-size:10px;
	
}
.BannerBottomLinks2 {
	width:1160px;
	float:right;
	height:auto;
	text-align:right;
}

.BannerBottomLinks2 a span
{
	font-size:10px;
	
}

.BannerBottomLinksDetail {
	width:720px;
}

.BannerBottomLinksDetail2 {
	width:1160px;
}
.BannerBottomLinkGray, .BannerBottomLinkOrange {
	width:250px;	
	border:3px solid white;
	border-top:0;
	text-align:center;	
	background-color:#8D8D8D;
	float:right;
}

.BannerBottomLinkGray a{
	color:#161616;
	font-weight:bold;
	line-height:14px;
	padding:5px 0 3px 0;
	text-decoration:none;
	display:block;
}

.BannerBottomLinkGray a:hover{
	color:white;
}
.BannerBottomLinkGray2 {
	width:230.1px;	
/*	height: 50px; */
	border:3px solid white;
	border-top:0;
	text-align:center;	
	background-color:#8D8D8D;
	float:right;
}

.BannerBottomLinkGray2 a{
	color:#161616;
	font-weight:bold;
	line-height:14px;
	padding:5px 0 3px 0;
	text-decoration:none;
	display:block;
}

.BannerBottomLinkGray2 a:hover{
	color:white;
}

.BannerBottomLinkOrange {
	background-color:#FD7E02;
	margin-left:5px;
	width:200px;
}

.BannerBottomLinkOrange a{
	color:white;
	font-weight:bold;
	line-height:14px;
	padding:5px 0 3px 0;
	text-decoration:none;
	display:block;
}

.BannerBottomLinkOrange a:hover{
	color:#161616;
}

.ContentArea {
	float:left;
	text-align:left;
	margin-top:22px;
	padding-bottom:20px;
}

.LeftColumn, .GradientBg, .CenterColumn, .RightColumn {
	float:left;
	text-align:left;
	width:220px;
	height:auto;
}

.RightColumn {
	margin-left:21px;
}

h1 {
	width:200px;
	background-color:#E57201;
	padding:5px 10px 5px 10px;
	color:white;
	font-size:12px;
	font-weight:normal;
}

h1 a{
	color:white;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	width:940px;
}

h1 a:hover{
	font-weight:bold;
}

h2 {
	font-size:30px;
	font-family:"Times New Roman", Times, serif;
	text-align:left;
	font-weight:normal;
	color:white;
	margin-bottom:24px;
}

h3 {
	font-size:12px;
	color:white;
	font-weight:bold;
}

h4, h5 {
	font-size:15px;
	color:#FFD1AF;
	font-weight:bold;
}

h5 {
	font-size:20px;
	color:white;
	font-weight:normal;
	margin-bottom:15px;
}

.MarginTop {
	margin-top:-20px;
}

.imgBorder {
	border:5px solid #FFD1AF;
}

.ColorBlack {
	color:black;
}

.GradientBg {
	background-image:url(../images/GradientBg.jpg);
	background-position:top center;
	background-repeat:repeat-x;
	height:auto;
	background-color:#FEBC85;
	padding:10px 15px 10px 15px;
	width:190px;
}

.LeftPicsContainer, .LeftColumnPics {
	float:left;
	width:190px;
	height:auto;
	margin-top:10px;
}

.LeftColumnPics {
	width:92px;
	margin-top:4px;
}

.CenterColumn {
	width:478px;	
	margin-left:21px;
	line-height:22px;
}

.mainColumn {
	float:left;
	width:695px;	
	margin-left:21px;
	line-height:22px;
}


.mainColumn2 {
	float:left;
	width:948px;	
	margin-left:21px;
	line-height:22px;
}

.li {
	list-style:url(../images/BullotImg.png);
	margin-left:10px;
	line-height:22px;
}

.CenterColumn ol {
	list-style:decimal;
}

.FooterContainer {
	background-image:none;
	background-color:#303030;
}

.FooterLinks, .FooterText {
	width:100%;
	float:left;
	text-align:center;
	line-height:30px;
	border-bottom:3px solid #555555;
	color:white;
	font-size:11px;
}

.FooterLinks a{
	color:white;
	text-decoration:none;
}

.FooterLinks a:hover {
	text-decoration:underline;
}

.FooterText {
	border-bottom:0;
	color:#8D8D8D;
	line-height:17px;
	padding-top:5px;
	padding-bottom:5px;
}

.FooterText a{
	color:#8D8D8D;
	text-decoration:none;
}

.FooterText a:hover{
	color:white;
}




.footer {
	width: 842px;
		margin: 0 auto;
	padding:15px 24px;
	color: #999;
}

.footerFloatRight {
	float: right;
}

.footerDivider {
	width: 30%;
	padding-left: 20px;
	float: left;
}

.footerLine {
  padding:5px 0;
}


.footerFont {color: #999999; font: 11px Verdana, Geneva, sans-serif;line-height:15px;}	
.footerTitle {color: #999999; font: 14px Verdana, Geneva, sans-serif; font-weight: bold;line-height:15px;}
.footerFontItalic {color: #999999; font: 11px Verdana, Geneva, sans-serif; font-style:italic;line-height:15px;}




.OrangeColor {
	color:#FD6D02;
}

#slideshow { 
	position: relative;
}

.nivoSlider img {
	display: none;
	position: absolute;
	height: 254px;
	width: 960px;
	z-index: 1;
}

#slideshow a { 
	border: 0;
}

.nivo-controlNav {
	position: absolute;
	left: 42%;
	bottom: -2px;
	width: 121px;
	height: 7px;
	padding: 10px 11px;
	background: url(../images/snav.png) top center no-repeat;
	z-index: 90;
}

.nivo-controlNav a {
	display: block;
	width: 12px;
	height: 12px;
	background: url(../images/bullets.png) 0 0 no-repeat;
	text-indent: -9999px;
	border: 0;
	margin: 0 4px;
	float: left;
}

.nivo-controlNav a.active { 
	background-position: -12px 0;
}

.nivo-directionNav a {
	display: block;
	width: 50px;
	height: 50px;
	text-indent: -9999px;
	border: 0;
	-moz-opacity: .70;
	opacity: .70;
	z-index: 99;
}
	
a.headr {
	font-size:18px;
	color:black;
	font-weight:bold;
	display:block;
	text-decoration: underline;
	margin-bottom: 5px;
}
	
a.headr:hover {
	font-size:18px;
	color:white;
	font-weight:bold;
	display:block;
	text-decoration: underline;
	margin-bottom: 5px;
}
	
a.nivo-nextNav {
	background: url(../images/next.png) no-repeat;
	right: 20px;
}
	
a.nivo-prevNav {
	background: url(../images/prev.png) no-repeat;
	left: 20px;
}

.nivo-directionNav a:hover {
	-moz-opacity: 1;
	opacity: 1;
}

.InnerColumTextLeft, .InnerTextPic {
	float:left;
	width:310px;
	height:auto;
}

.InnerTextPic {
	width:150px;
	float:right;
	margin-top:45px;
	text-align:center;
}

.InnerTextPic img{
	padding-bottom:5px;
}

.ContactColum, .ContactForm, .ContactFormText, .ContactFormRow, .ContactFormTextField {
	width:239px;
	height:auto;
	float:left;
	text-align:left;
}

.CenterColumn2 {
	width:700px;	
margin-left:15px;
	line-height:18px;
}

.CenterColumn3 {
	width:500px;	
	margin-left:21px;
	line-height:22px;
}

.CenterColumn3 ol {
	list-style:decimal;
}

.ContactForm {

}

.ContactFormRow {
	width:478px;
	margin-top:10px;
}

.ContactFormText {
	width:190px;
}

.ContactFormTextField {
	width:280px;
}

.TextField {
	background-color:#FD6D02;
	border:1px solid black;
	width:250px;
	padding:2px;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
}

.FormButton {
	background-color:black;
	border:0;
	padding:3px 10px 3px 10px;
	color:white;
	text-align:center;
	font-weight:bold;
}

hr {
	width:100%;
	height:2px;
	background-color:#FFD1AF;
	padding:0;
	margin:0;
	margin-top:20px;
	margin-bottom:20px;
	float:left;
	border:0;
}

.PicGalleryWholeContainer, .PicGalleryContainer, .PicGalleryContainerLeft, .PicGalleryContainerRight {
	width:960px;
	float:left;
	height:auto;
}

.PicGalleryContainer {
	margin-top:2px;
	background-color:#FEAE01;
}

.PicGalleryContainerRight {
	width:658px;
	padding:25px;
	padding-bottom:8px;	
	text-align:left;
	border-left:2px solid #FE6D02;
}

.PicGalleryContainerRight li {
	line-height:25px;
}

.PicGalleryWholeContainer {
	margin-top:20px;
}

.PicGalleryContainerLeft {
	width:200px;
	padding:25px;	
	text-align:center;
}

.PicGalleryContainerLeft img {
	margin-bottom:10px;
}

#gallery {
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	height: 575px;
	width: 960px;
}

.AusMapBg {
	background-image:url(../images/map-australia.gif);
	background-position:top center;
	background-repeat:no-repeat;
	width:422px;
	height:334px;
	float:left;
	margin-left:19px;	
}

.AusForm {
	float:left;
	background-color:#ECECEC;
	padding:10px;
	border:1px solid #333333;
	text-align:center;
	width:165px;
	height:auto;
	margin-top:90px;
	margin-left:120px;
}

.mixForm {
	float:left;
	background-color:#ECECEC;
	padding:10px;
	border:1px solid #333333;
	text-align:center;
	width:165px;
	height:auto;
	margin:10px 0 15px 120px;
}

.PostCode {
	width:100%;
	float:left;
	height:auto;
	margin-top:10px;
	margin-bottom:10px;
}

.PostCodeColumn {
	width:130px;
	float:left;
	height:auto;
}

.LocationPanel {
	width:100%;
	height:auto;
	float:left;
	border:1px solid #E57201;
	min-height:60px;
}

.LocationPanelLeft {
	width:400px;
	height:auto;
	float:left;
	padding:10px;
}
.whttimes30 {
	font-size:30px;
	font-family:"Times New Roman", Times, serif;
	text-align:left;
	font-weight:normal;
	color:white;
	margin-bottom:24px;
}
.wht16
{
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
	color: #ffffff;
}
.wht14
{
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	color: #ffffff;
}

a.navwht{
	font-family:Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
}

a.navwht:hover{
	font-family:Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size:12px;
	font-weight:bold;
	text-decoration:underline;
}
.navright {
  float: right;
  line-height: 35px;
}
.headerleft {
   float: left;
  line-height: 35px;
}
.red20 {
	font-size:20px;
	color:ff0000;
	font-weight:bold;
}
.white20 {
	font-size:20px;
	color:ffffff;
	font-weight:bold;
}
.black20 {
	font-size:26px;
	color:000000;
	font-weight:bold;
}
.black32 {
	font-size:32px;
	color:000000;
	font-weight:bold;
}

#table {
		width: 964px;
		/*background:#0066FF;*/
		overflow:hidden;
		}
		
		#table p {
		width: 100%;
		margin: 0;
		text-align:center;
		}
		
		#table span {
		float: left;
		padding:6px 3px 4px;
		text-align:center;
		font:bold 12px Calibri, Arial, Helvetica, sans-serif, Calibri;
		color:#FFFFFF;
		text-transform:uppercase;
		/*background:#0066FF;*/
		background:#FE6D02;
		}
		#table span a {
		color:#FFFFFF;
		display:block;
		text-decoration:none;
		}
		#table span a:hover {
		color:#000;
		}
		
		#table span a.acts {
		color:#000;
		display:block;
		}
		
		#table span.col1 {
		width: 100px;
		border-right: 1px solid #90b2e5;
		}

	#table span.col2 {
		width: 122px;
		border-right: 1px solid #90b2e5;
		}
		
		#table span.col8 {
		width: 112px;
		border-right: 0px solid #90b2e5;
		}
	
	#table span.col3 {
		width: 104px;
		border-right: 1px solid #90b2e5;
		}
		#table span.col4 {
		width: 144px;
		border-right: 1px solid #90b2e5;
		}
		#table span.col5 {
		width: 85px;
		border-right: 1px solid #90b2e5;
		}
		#table span.col6 {
		width: 152px;
		border-right: 1px solid #FE6D02;
		}
		
		
		
		
		#clicktosee {
		width: 964px;
		overflow:hidden;
		}
		
		#clicktosee p {
		clear: both;
		width: 100%;
		margin: 0;
		text-align:center;
		}
		
		#clicktosee span {
		float: left;
		padding:0px 3px 0px 3px;
		text-align:center;
		font:bold 9px/18px Arial, Helvetica, sans-serif, Calibri;
		color:#fff;
		text-transform:uppercase;
		background:#EE8D4D;
		color:#ffffff;
		display:block;
		background-image:url(../images/arrowbg.png);
		background-repeat:no-repeat;
		background-position:center; 
		
		}
		
		
		#clicktosee span.col1 {
		width: 100px;
		border-right: 1px solid #90b2e5;

		}

		#clicktosee span.col1-up {
		width: 100px;
		color: #000000;
		border-right: 1px solid #90b2e5;
		background-image:url(../images/arrowbg-up.png);
		background-repeat:no-repeat;
		background-position:center;

		}

		#clicktosee span.col1-down {
		width: 100px;
				color: #000000;
		border-right: 1px solid #90b2e5;
		background-image:url(../images/arrowbg-dwn.png);
		background-repeat:no-repeat;
		background-position:center;

		}

	#clicktosee span.col2 {
		width: 122px;
		border-right: 1px solid #90b2e5;
		}

	#clicktosee span.col2-up {
		width: 122px;
				color: #000000;

		border-right: 1px solid #90b2e5;
		background-image:url(../images/arrowbg-up.png);
		background-repeat:no-repeat;
		background-position:center;
		}

	#clicktosee span.col2-down {
		width: 122px;
				color: #000000;

		border-right: 1px solid #90b2e5;
		background-image:url(../images/arrowbg-dwn.png);
		background-repeat:no-repeat;
		background-position:center;
		}
	
	#clicktosee span.col3 {
		width: 104px;
		border-right: 1px solid #90b2e5;
		}
	#clicktosee span.col3-up {
		width: 104px;
				color: #000000;
		border-right: 1px solid #90b2e5;
		background-image:url(../images/arrowbg-up.png);
		background-repeat:no-repeat;
		background-position:center;
		}

	#clicktosee span.col3-down {
		width: 104px;
				color: #000000;
		border-right: 1px solid #90b2e5;
		background-image:url(../images/arrowbg-dwn.png);
		background-repeat:no-repeat;
		background-position:center;
		}

		#clicktosee span.col4 {
		width: 144px;
		border-right: 1px solid #90b2e5;
		}
		#clicktosee span.col4-up {
		width: 144px;
				color: #000000;
		border-right: 1px solid #90b2e5;
		background-image:url(../images/arrowbg-up.png);
		background-repeat:no-repeat;
		background-position:center;
		}
		#clicktosee span.col4-down {
		width: 144px;
				color: #000000;
		border-right: 1px solid #90b2e5;
		background-image:url(../images/arrowbg-dwn.png);
		background-repeat:no-repeat;
		background-position:center;
		}

		#clicktosee span.col5 {
		width: 85px;
		border-right: 1px solid #90b2e5;
				background-image:url(../images/arrowbg.png);
		background-repeat:no-repeat;
		background-position:center;

		}
		#clicktosee span.col6 {
		width: 152px;
		border-right: 1px solid #FE6D02;
				background-image:url(../images/arrowbg.png);
		background-repeat:no-repeat;
		background-position:center;

		}
		#clicktosee span.col6-up {
		width: 152px;
		color: #000000;
		border-right: 1px solid #FE6D02;
		background-image:url(../images/arrowbg-up.png);
		background-repeat:no-repeat;
		background-position:center;
		}

		#clicktosee span.col6-down {
		width: 152px;
		color: #000000;
		border-right: 1px solid #FE6D02;
		background-image:url(../images/arrowbg-dwn.png);
		background-repeat:no-repeat;
		background-position:center;
		}
		
		#clicktosee span.col7 {
		width: 111px;
		border-right:1px solid #589afc;
		}



.blackspacer
{
float:left;
width:100%;
background-color:#000000;
height:10px;
}